<?php
	include("conexion.php");
	
	$Base= new BaseDatos();
	$Base->conectarGen("localhost","root","","bd_impacto");

	$sql=$Base->sentencia("SELECT * FROM ma_usuarios WHERE cedula='".$_GET['cedula']."'");
	if ($row=$Base->numfilas($sql)>0)
	{
		$Base->sentencia("UPDATE ma_usuarios SET estatus=0  WHERE cedula='".$_GET['cedula']."'")
		or die("Operación Invalida, por favor notifique a su administrador");
	}
	header("Location: usuarios.php");
?>